/* 
    Document   : layout
    Created on : 10-Nov-2011
    Author     : shayne
    Description: IE 7 fallbacks.
*/


#content .links a {
		font-size: 13px;
	}
	
input.form-text, input.form-text-short {
	padding-top: 7px;
	height: 23px;
}


nav  ul {
	width: 600px;
}

 nav ul li {
 	padding: 10px 0;
 	margin-bottom: -14px;
 }
 
 .right-col-2 {
 	width: 470px;
 }
 
 .inner-wide a.span {
    margin: 0 0 0 75px;
}